---
# ---------------------------------------------------------------------------------------
# Include the default CI steps from the gitlab-ci repo
# ---------------------------------------------------------------------------------------
include:
  - project: '${CI_PROJECT_ROOT_NAMESPACE}/yocto/infrastructure/gitlab-ci'
    ref: 5762a54c150e5848b2262dba53df1a335af42ae9
    file: 'manifest-integration.yml'

variables:
  GITLAB_CI_REVISION: 5762a54c150e5848b2262dba53df1a335af42ae9
  BB_RECIPE_NAME: linux-seconorth
